<?xml version="1.0" encoding="UTF-8"?>
<registry install_date="2025-09-30 09:01:21" version="1.1" last_modified="2025-10-09 09:03:19">
	<products>
		<product name="Entratel-Multifile" id="762d74c2-1ed4-11b2-8cc2-d5e50d0413d9" upgrade_id="db4943ad-1f6b-11b2-b19f-8c8ea299f4a4" version="1.7.1.0" copyright="2025" info_url="" support_url="" location="C:\Entratel-Multifile" last_modified="2025-10-09 09:03:18">
		<![CDATA[]]>
			<vendor name="" id="db4943ad-1f6b-11b2-a4e0-8c8ea299f4a4" home_page="" email=""/>
			<feature short_name="Application" name="Applicazione" last_modified="2025-10-09 09:03:18">
			<![CDATA[Ciò installa la funzione di applicazione.]]>
				<component ref_id="b12f4389-1f25-11b2-aebe-fad112434726" version="1.0.0.0" location="C:\Entratel-Multifile\Disinstallazione_Entratel-Multifile\DisinstallaEntratel-Multifile.exe"/>
				<component ref_id="762d74c3-1ed4-11b2-8cc7-d5e50d0413d9" version="1.0.0.0" location="C:\Users\volpiv\Desktop\Entratel-Multifile.lnk"/>
			</feature>
			<feature short_name="Help" name="Guida" last_modified="2025-10-09 09:03:18">
			<![CDATA[Ciò installa la funzione di aiuto.]]>
				<component ref_id="b12f4389-1f25-11b2-aebe-fad112434726" version="1.0.0.0" location="C:\Entratel-Multifile\Disinstallazione_Entratel-Multifile\DisinstallaEntratel-Multifile.exe"/>
				<component ref_id="762d74c3-1ed4-11b2-8cc7-d5e50d0413d9" version="1.0.0.0" location="C:\Users\volpiv\Desktop\Entratel-Multifile.lnk"/>
			</feature>
		</product>
	</products>
	<components>
		<component id="762d74c3-1ed4-11b2-8cc7-d5e50d0413d9" version="1.0.0.0" name="Common" location="C:\Users\volpiv\Desktop\Entratel-Multifile.lnk">
			<resource keyfile="false" name="prog" location="C:\Entratel-Multifile\prog" type="directory" uninstall="true" rollbackEnabledCancel="true">
			<![CDATA[false]]>
			</resource>
			<resource keyfile="false" name="certstore" location="C:\Entratel-Multifile\prog\certstore" type="directory" uninstall="true" rollbackEnabledCancel="true">
			<![CDATA[false]]>
			</resource>
			<resource keyfile="false" name="CA" location="C:\Entratel-Multifile\prog\certstore\CA" type="directory" uninstall="true" rollbackEnabledCancel="true">
			<![CDATA[true]]>
			</resource>
			<resource keyfile="false" name="ENTRATEL" location="C:\Entratel-Multifile\prog\certstore\CA\ENTRATEL" type="directory" uninstall="true" rollbackEnabledCancel="true">
			<![CDATA[false]]>
			</resource>
			<resource keyfile="false" name="add715735a86086b8e5a7c76c3de19a56b1bb38d-877d5955.cer" location="C:\Entratel-Multifile\prog\certstore\CA\ENTRATEL\add715735a86086b8e5a7c76c3de19a56b1bb38d-877d5955.cer" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="aec55d5488da000c253c9d6a8294d7ec225b77bd-5d644a73.cer" location="C:\Entratel-Multifile\prog\certstore\CA\ENTRATEL\aec55d5488da000c253c9d6a8294d7ec225b77bd-5d644a73.cer" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="ea443f1f19e3373eabaa9482a59febfc16ba7fb5-877d5955.cer" location="C:\Entratel-Multifile\prog\certstore\CA\ENTRATEL\ea443f1f19e3373eabaa9482a59febfc16ba7fb5-877d5955.cer" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="index" location="C:\Entratel-Multifile\prog\certstore\CA\ENTRATEL\index" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="index.sig" location="C:\Entratel-Multifile\prog\certstore\CA\ENTRATEL\index.sig" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="cfg" location="C:\Entratel-Multifile\prog\certstore\cfg" type="directory" uninstall="true" rollbackEnabledCancel="true">
			<![CDATA[true]]>
			</resource>
			<resource keyfile="false" name="check.p12" location="C:\Entratel-Multifile\prog\certstore\cfg\check.p12" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="trusted" location="C:\Entratel-Multifile\prog\certstore\trusted" type="directory" uninstall="true" rollbackEnabledCancel="true">
			<![CDATA[true]]>
			</resource>
			<resource keyfile="false" name="6D4103B6CF8F60318EA467473834BF2146860BD1" location="C:\Entratel-Multifile\prog\certstore\trusted\6D4103B6CF8F60318EA467473834BF2146860BD1" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="cfg" location="C:\Entratel-Multifile\prog\cfg" type="directory" uninstall="true" rollbackEnabledCancel="true">
			<![CDATA[true]]>
			</resource>
			<resource keyfile="false" name="Cryptotools.properties" location="C:\Entratel-Multifile\prog\cfg\Cryptotools.properties" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="Policy.properties" location="C:\Entratel-Multifile\prog\cfg\Policy.properties" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="runDownload.bat" location="C:\Entratel-Multifile\prog\runDownload.bat" type="file" uninstall="false" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="runVisualizzaRicevute.bat" location="C:\Entratel-Multifile\prog\runVisualizzaRicevute.bat" type="file" uninstall="false" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="exe" location="C:\Entratel-Multifile\prog\exe" type="directory" uninstall="true" rollbackEnabledCancel="true">
			<![CDATA[true]]>
			</resource>
			<resource keyfile="false" name="macro.exe" location="C:\Entratel-Multifile\prog\exe\macro.exe" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="MBMWIN32.DLL" location="C:\Entratel-Multifile\prog\exe\MBMWIN32.DLL" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="runAutentica.bat" location="C:\Entratel-Multifile\prog\runAutentica.bat" type="file" uninstall="false" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="runInvio.bat" location="C:\Entratel-Multifile\prog\runInvio.bat" type="file" uninstall="false" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="runMultifile.bat" location="C:\Entratel-Multifile\prog\runMultifile.bat" type="file" uninstall="false" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="runRicevute.bat" location="C:\Entratel-Multifile\prog\runRicevute.bat" type="file" uninstall="false" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="temp" location="C:\Entratel-Multifile\prog\temp" type="directory" uninstall="true" rollbackEnabledCancel="true">
			<![CDATA[true]]>
			</resource>
			<resource keyfile="false" name="logoEM32.gif" location="C:\Entratel-Multifile\prog\logoEM32.gif" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="logoEM16.gif" location="C:\Entratel-Multifile\prog\logoEM16.gif" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="lax.jar" location="C:\Entratel-Multifile\prog\lax.jar" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="ConfiguratoreMultifile.exe" location="C:\Entratel-Multifile\prog\ConfiguratoreMultifile.exe" type="executable" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="ConfiguratoreMultifile.lax" location="C:\Entratel-Multifile\prog\ConfiguratoreMultifile.lax" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="runFirma.bat" location="C:\Entratel-Multifile\prog\runFirma.bat" type="file" uninstall="false" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="runDownload.bat" location="C:\Entratel-Multifile\prog\runDownload.bat" type="file" uninstall="false" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="runVisualizzaRicevute.bat" location="C:\Entratel-Multifile\prog\runVisualizzaRicevute.bat" type="file" uninstall="false" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="Entratel_MF_cartelle" location="C:\Entratel-Multifile\Entratel_MF_cartelle" type="directory" uninstall="false" rollbackEnabledCancel="true">
			<![CDATA[false]]>
			</resource>
			<resource keyfile="false" name="certificato_utente" location="C:\Entratel-Multifile\Entratel_MF_cartelle\certificato_utente" type="directory" uninstall="false" rollbackEnabledCancel="true">
			<![CDATA[true]]>
			</resource>
			<resource keyfile="false" name="file_da_autenticare" location="C:\Entratel-Multifile\Entratel_MF_cartelle\file_da_autenticare" type="directory" uninstall="false" rollbackEnabledCancel="true">
			<![CDATA[true]]>
			</resource>
			<resource keyfile="false" name="file_da_inviare" location="C:\Entratel-Multifile\Entratel_MF_cartelle\file_da_inviare" type="directory" uninstall="false" rollbackEnabledCancel="true">
			<![CDATA[true]]>
			</resource>
			<resource keyfile="false" name="file_inviati" location="C:\Entratel-Multifile\Entratel_MF_cartelle\file_inviati" type="directory" uninstall="false" rollbackEnabledCancel="true">
			<![CDATA[true]]>
			</resource>
			<resource keyfile="false" name="ricevute_da_elaborare" location="C:\Entratel-Multifile\Entratel_MF_cartelle\ricevute_da_elaborare" type="directory" uninstall="false" rollbackEnabledCancel="true">
			<![CDATA[true]]>
			</resource>
			<resource keyfile="false" name="ricevute_elaborate" location="C:\Entratel-Multifile\Entratel_MF_cartelle\ricevute_elaborate" type="directory" uninstall="false" rollbackEnabledCancel="true">
			<![CDATA[true]]>
			</resource>
			<resource keyfile="false" name="file_esiti" location="C:\Entratel-Multifile\Entratel_MF_cartelle\file_esiti" type="directory" uninstall="false" rollbackEnabledCancel="true">
			<![CDATA[true]]>
			</resource>
			<resource keyfile="false" name="file_da_firmare" location="C:\Entratel-Multifile\Entratel_MF_cartelle\file_da_firmare" type="directory" uninstall="true" rollbackEnabledCancel="true">
			<![CDATA[true]]>
			</resource>
			<resource keyfile="false" name="file_firmati" location="C:\Entratel-Multifile\Entratel_MF_cartelle\file_firmati" type="directory" uninstall="true" rollbackEnabledCancel="true">
			<![CDATA[true]]>
			</resource>
			<resource keyfile="false" name="ricevute_pdf" location="C:\Entratel-Multifile\Entratel_MF_cartelle\ricevute_pdf" type="directory" uninstall="true" rollbackEnabledCancel="true">
			<![CDATA[true]]>
			</resource>
			<resource keyfile="false" name="richieste_download" location="C:\Entratel-Multifile\Entratel_MF_cartelle\richieste_download" type="directory" uninstall="true" rollbackEnabledCancel="true">
			<![CDATA[true]]>
			</resource>
			<resource keyfile="false" name="richieste_elaborate" location="C:\Entratel-Multifile\Entratel_MF_cartelle\richieste_elaborate" type="directory" uninstall="true" rollbackEnabledCancel="true">
			<![CDATA[true]]>
			</resource>
			<resource keyfile="false" name="stato_invii" location="C:\Entratel-Multifile\Entratel_MF_cartelle\stato_invii" type="directory" uninstall="true" rollbackEnabledCancel="true">
			<![CDATA[true]]>
			</resource>
			<resource keyfile="false" name="log" location="C:\Entratel-Multifile\log" type="directory" uninstall="true" rollbackEnabledCancel="true">
			<![CDATA[true]]>
			</resource>
			<resource keyfile="false" name="lib" location="C:\Entratel-Multifile\lib" type="directory" uninstall="true" rollbackEnabledCancel="true">
			<![CDATA[false]]>
			</resource>
			<resource keyfile="false" name="chunkUpload.jar" location="C:\Entratel-Multifile\lib\chunkUpload.jar" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="threetenbp-1.3.1.jar" location="C:\Entratel-Multifile\lib\threetenbp-1.3.1.jar" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="LGoodDatePicker-10.3.1-backport.jar" location="C:\Entratel-Multifile\lib\LGoodDatePicker-10.3.1-backport.jar" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="commons-exec-1.1.jar" location="C:\Entratel-Multifile\lib\commons-exec-1.1.jar" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="commons-io-2.4.jar" location="C:\Entratel-Multifile\lib\commons-io-2.4.jar" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="commons-lang-2.0.jar" location="C:\Entratel-Multifile\lib\commons-lang-2.0.jar" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="jdom_all.jar" location="C:\Entratel-Multifile\lib\jdom_all.jar" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="Supporto.jar" location="C:\Entratel-Multifile\lib\Supporto.jar" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="gson-2.6.2.jar" location="C:\Entratel-Multifile\lib\gson-2.6.2.jar" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="decoder.jar" location="C:\Entratel-Multifile\lib\decoder.jar" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="commons-logging-1.2.jar" location="C:\Entratel-Multifile\lib\commons-logging-1.2.jar" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="fontbox-2.0.24.jar" location="C:\Entratel-Multifile\lib\fontbox-2.0.24.jar" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="xmpbox-2.0.24.jar" location="C:\Entratel-Multifile\lib\xmpbox-2.0.24.jar" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="pdfbox-tools-2.0.24.jar" location="C:\Entratel-Multifile\lib\pdfbox-tools-2.0.24.jar" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="preflight-2.0.24.jar" location="C:\Entratel-Multifile\lib\preflight-2.0.24.jar" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="pdfbox-2.0.24.jar" location="C:\Entratel-Multifile\lib\pdfbox-2.0.24.jar" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="ricevute2.0.jar" location="C:\Entratel-Multifile\lib\ricevute2.0.jar" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="crypto-0.0.2.jar" location="C:\Entratel-Multifile\lib\crypto-0.0.2.jar" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="bcutil-jdk15to18-1.72.jar" location="C:\Entratel-Multifile\lib\bcutil-jdk15to18-1.72.jar" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="bctls-jdk15to18-1.72.jar" location="C:\Entratel-Multifile\lib\bctls-jdk15to18-1.72.jar" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="bcprov-jdk15to18-1.72.jar" location="C:\Entratel-Multifile\lib\bcprov-jdk15to18-1.72.jar" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="bcpkix-jdk15to18-1.72.jar" location="C:\Entratel-Multifile\lib\bcpkix-jdk15to18-1.72.jar" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="bcmail-jdk15to18-1.72.jar" location="C:\Entratel-Multifile\lib\bcmail-jdk15to18-1.72.jar" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="tutil-1.0.8.jar" location="C:\Entratel-Multifile\lib\tutil-1.0.8.jar" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="config" location="C:\Entratel-Multifile\config" type="directory" uninstall="false" rollbackEnabledCancel="true">
			<![CDATA[false]]>
			</resource>
			<resource keyfile="false" name="apriMF.cfg" location="C:\Entratel-Multifile\config\apriMF.cfg" type="file" uninstall="false" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="autenticaMF.cfg" location="C:\Entratel-Multifile\config\autenticaMF.cfg" type="file" uninstall="false" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="invioMF.cfg" location="C:\Entratel-Multifile\config\invioMF.cfg" type="file" uninstall="false" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="info.cfg" location="C:\Entratel-Multifile\config\info.cfg" type="file" uninstall="false" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="firmaMF.cfg" location="C:\Entratel-Multifile\config\firmaMF.cfg" type="file" uninstall="false" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="downloadMF.cfg" location="C:\Entratel-Multifile\config\downloadMF.cfg" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="visualizzaMF.cfg" location="C:\Entratel-Multifile\config\visualizzaMF.cfg" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="entratelMultifile.jar" location="C:\Entratel-Multifile\entratelMultifile.jar" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="Istruzioni_Entratel-Multifile.pdf" location="C:\Entratel-Multifile\Istruzioni_Entratel-Multifile.pdf" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="tabelle" location="C:\Entratel-Multifile\tabelle" type="directory" uninstall="true" rollbackEnabledCancel="true">
			<![CDATA[false]]>
			</resource>
			<resource keyfile="false" name="indiceInstallate.json" location="C:\Entratel-Multifile\tabelle\indiceInstallate.json" type="file" uninstall="false" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="indice.json" location="C:\Entratel-Multifile\tabelle\indice.json" type="file" uninstall="false" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="ConfiguratoreMultifile.ico" location="C:\Entratel-Multifile\prog\ConfiguratoreMultifile.ico" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="Entratel-Multifile.lnk" location="C:\Users\volpiv\Desktop\Entratel-Multifile.lnk" type="shortcut" uninstall="true" rollbackEnabledCancel="true">
			<![CDATA[]]>
			</resource>
			<resource keyfile="false" name="prog" location="C:\Entratel-Multifile\prog" type="directory" uninstall="true" rollbackEnabledCancel="true">
			<![CDATA[false]]>
			</resource>
			<resource keyfile="false" name="certstore" location="C:\Entratel-Multifile\prog\certstore" type="directory" uninstall="true" rollbackEnabledCancel="true">
			<![CDATA[false]]>
			</resource>
			<resource keyfile="false" name="CA" location="C:\Entratel-Multifile\prog\certstore\CA" type="directory" uninstall="true" rollbackEnabledCancel="true">
			<![CDATA[true]]>
			</resource>
			<resource keyfile="false" name="ENTRATEL" location="C:\Entratel-Multifile\prog\certstore\CA\ENTRATEL" type="directory" uninstall="true" rollbackEnabledCancel="true">
			<![CDATA[false]]>
			</resource>
			<resource keyfile="false" name="add715735a86086b8e5a7c76c3de19a56b1bb38d-877d5955.cer" location="C:\Entratel-Multifile\prog\certstore\CA\ENTRATEL\add715735a86086b8e5a7c76c3de19a56b1bb38d-877d5955.cer" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="aec55d5488da000c253c9d6a8294d7ec225b77bd-5d644a73.cer" location="C:\Entratel-Multifile\prog\certstore\CA\ENTRATEL\aec55d5488da000c253c9d6a8294d7ec225b77bd-5d644a73.cer" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="ea443f1f19e3373eabaa9482a59febfc16ba7fb5-877d5955.cer" location="C:\Entratel-Multifile\prog\certstore\CA\ENTRATEL\ea443f1f19e3373eabaa9482a59febfc16ba7fb5-877d5955.cer" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="index" location="C:\Entratel-Multifile\prog\certstore\CA\ENTRATEL\index" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="index.sig" location="C:\Entratel-Multifile\prog\certstore\CA\ENTRATEL\index.sig" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="cfg" location="C:\Entratel-Multifile\prog\certstore\cfg" type="directory" uninstall="true" rollbackEnabledCancel="true">
			<![CDATA[true]]>
			</resource>
			<resource keyfile="false" name="check.p12" location="C:\Entratel-Multifile\prog\certstore\cfg\check.p12" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="trusted" location="C:\Entratel-Multifile\prog\certstore\trusted" type="directory" uninstall="true" rollbackEnabledCancel="true">
			<![CDATA[true]]>
			</resource>
			<resource keyfile="false" name="6D4103B6CF8F60318EA467473834BF2146860BD1" location="C:\Entratel-Multifile\prog\certstore\trusted\6D4103B6CF8F60318EA467473834BF2146860BD1" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="Cryptotools.properties" location="C:\Entratel-Multifile\prog\cfg\Cryptotools.properties" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="Policy.properties" location="C:\Entratel-Multifile\prog\cfg\Policy.properties" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="runDownload.bat" location="C:\Entratel-Multifile\prog\runDownload.bat" type="file" uninstall="false" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="runVisualizzaRicevute.bat" location="C:\Entratel-Multifile\prog\runVisualizzaRicevute.bat" type="file" uninstall="false" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="macro.exe" location="C:\Entratel-Multifile\prog\exe\macro.exe" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="MBMWIN32.DLL" location="C:\Entratel-Multifile\prog\exe\MBMWIN32.DLL" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="runAutentica.bat" location="C:\Entratel-Multifile\prog\runAutentica.bat" type="file" uninstall="false" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="runInvio.bat" location="C:\Entratel-Multifile\prog\runInvio.bat" type="file" uninstall="false" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="runMultifile.bat" location="C:\Entratel-Multifile\prog\runMultifile.bat" type="file" uninstall="false" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="runRicevute.bat" location="C:\Entratel-Multifile\prog\runRicevute.bat" type="file" uninstall="false" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="logoEM32.gif" location="C:\Entratel-Multifile\prog\logoEM32.gif" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="logoEM16.gif" location="C:\Entratel-Multifile\prog\logoEM16.gif" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="lax.jar" location="C:\Entratel-Multifile\prog\lax.jar" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="ConfiguratoreMultifile.exe" location="C:\Entratel-Multifile\prog\ConfiguratoreMultifile.exe" type="executable" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="ConfiguratoreMultifile.lax" location="C:\Entratel-Multifile\prog\ConfiguratoreMultifile.lax" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="runFirma.bat" location="C:\Entratel-Multifile\prog\runFirma.bat" type="file" uninstall="false" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="runDownload.bat" location="C:\Entratel-Multifile\prog\runDownload.bat" type="file" uninstall="false" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="runVisualizzaRicevute.bat" location="C:\Entratel-Multifile\prog\runVisualizzaRicevute.bat" type="file" uninstall="false" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="Entratel_MF_cartelle" location="C:\Entratel-Multifile\Entratel_MF_cartelle" type="directory" uninstall="false" rollbackEnabledCancel="true">
			<![CDATA[false]]>
			</resource>
			<resource keyfile="false" name="lib" location="C:\Entratel-Multifile\lib" type="directory" uninstall="true" rollbackEnabledCancel="true">
			<![CDATA[false]]>
			</resource>
			<resource keyfile="false" name="chunkUpload.jar" location="C:\Entratel-Multifile\lib\chunkUpload.jar" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="threetenbp-1.3.1.jar" location="C:\Entratel-Multifile\lib\threetenbp-1.3.1.jar" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="LGoodDatePicker-10.3.1-backport.jar" location="C:\Entratel-Multifile\lib\LGoodDatePicker-10.3.1-backport.jar" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="commons-exec-1.1.jar" location="C:\Entratel-Multifile\lib\commons-exec-1.1.jar" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="commons-io-2.4.jar" location="C:\Entratel-Multifile\lib\commons-io-2.4.jar" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="commons-lang-2.0.jar" location="C:\Entratel-Multifile\lib\commons-lang-2.0.jar" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="jdom_all.jar" location="C:\Entratel-Multifile\lib\jdom_all.jar" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="Supporto.jar" location="C:\Entratel-Multifile\lib\Supporto.jar" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="gson-2.6.2.jar" location="C:\Entratel-Multifile\lib\gson-2.6.2.jar" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="decoder.jar" location="C:\Entratel-Multifile\lib\decoder.jar" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="commons-logging-1.2.jar" location="C:\Entratel-Multifile\lib\commons-logging-1.2.jar" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="fontbox-2.0.24.jar" location="C:\Entratel-Multifile\lib\fontbox-2.0.24.jar" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="xmpbox-2.0.24.jar" location="C:\Entratel-Multifile\lib\xmpbox-2.0.24.jar" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="pdfbox-tools-2.0.24.jar" location="C:\Entratel-Multifile\lib\pdfbox-tools-2.0.24.jar" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="preflight-2.0.24.jar" location="C:\Entratel-Multifile\lib\preflight-2.0.24.jar" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="pdfbox-2.0.24.jar" location="C:\Entratel-Multifile\lib\pdfbox-2.0.24.jar" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="ricevute2.0.jar" location="C:\Entratel-Multifile\lib\ricevute2.0.jar" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="crypto-0.0.2.jar" location="C:\Entratel-Multifile\lib\crypto-0.0.2.jar" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="bcutil-jdk15to18-1.72.jar" location="C:\Entratel-Multifile\lib\bcutil-jdk15to18-1.72.jar" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="bctls-jdk15to18-1.72.jar" location="C:\Entratel-Multifile\lib\bctls-jdk15to18-1.72.jar" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="bcprov-jdk15to18-1.72.jar" location="C:\Entratel-Multifile\lib\bcprov-jdk15to18-1.72.jar" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="bcpkix-jdk15to18-1.72.jar" location="C:\Entratel-Multifile\lib\bcpkix-jdk15to18-1.72.jar" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="bcmail-jdk15to18-1.72.jar" location="C:\Entratel-Multifile\lib\bcmail-jdk15to18-1.72.jar" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="tutil-1.0.8.jar" location="C:\Entratel-Multifile\lib\tutil-1.0.8.jar" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="config" location="C:\Entratel-Multifile\config" type="directory" uninstall="false" rollbackEnabledCancel="true">
			<![CDATA[false]]>
			</resource>
			<resource keyfile="false" name="entratelMultifile.jar" location="C:\Entratel-Multifile\entratelMultifile.jar" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="Istruzioni_Entratel-Multifile.pdf" location="C:\Entratel-Multifile\Istruzioni_Entratel-Multifile.pdf" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="tabelle" location="C:\Entratel-Multifile\tabelle" type="directory" uninstall="true" rollbackEnabledCancel="true">
			<![CDATA[false]]>
			</resource>
			<resource keyfile="false" name="ConfiguratoreMultifile.ico" location="C:\Entratel-Multifile\prog\ConfiguratoreMultifile.ico" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="true" name="Entratel-Multifile.lnk" location="C:\Users\volpiv\Desktop\Entratel-Multifile.lnk" type="shortcut" uninstall="true" rollbackEnabledCancel="true">
			<![CDATA[]]>
			</resource>
		</component>
		<component id="b12f4389-1f25-11b2-aebe-fad112434726" version="1.0.0.0" name="InstallAnywhere Uninstall Component" location="C:\Entratel-Multifile\Disinstallazione_Entratel-Multifile\DisinstallaEntratel-Multifile.exe" vendor="SOGEI">
			<resource keyfile="false" name="Entratel-Multifile_Installa_09_30_2025_09_01_21.log" location="C:\Entratel-Multifile\Disinstallazione_Entratel-Multifile\Logs\Entratel-Multifile_Installa_09_30_2025_09_01_21.log" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="Entratel-Multifile" location="C:\Entratel-Multifile" type="directory" uninstall="true" rollbackEnabledCancel="true">
			<![CDATA[false]]>
			</resource>
			<resource keyfile="false" name="Disinstallazione_Entratel-Multifile" location="C:\Entratel-Multifile\Disinstallazione_Entratel-Multifile" type="directory" uninstall="true" rollbackEnabledCancel="true">
			<![CDATA[false]]>
			</resource>
			<resource keyfile="false" name="Logs" location="C:\Entratel-Multifile\Disinstallazione_Entratel-Multifile\Logs" type="directory" uninstall="true" rollbackEnabledCancel="true">
			<![CDATA[false]]>
			</resource>
			<resource keyfile="false" name="win_reg_entry" location="$INSTALLED$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Entratel-Multifile|983103||STRING|$DELETE$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Entratel-Multifile|983103|" type="win_reg_entry" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="win_reg_entry" location="$INSTALLED$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Entratel-Multifile|131103|DisplayName|STRING|Entratel-Multifile$DELETE$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Entratel-Multifile|131103|DisplayName" type="win_reg_entry" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="uninstaller.jar" location="C:\Entratel-Multifile\Disinstallazione_Entratel-Multifile\uninstaller.jar" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="DisinstallaEntratel-Multifile.exe" location="C:\Entratel-Multifile\Disinstallazione_Entratel-Multifile\DisinstallaEntratel-Multifile.exe" type="executable" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="DisinstallaEntratel-Multifile.lax" location="C:\Entratel-Multifile\Disinstallazione_Entratel-Multifile\DisinstallaEntratel-Multifile.lax" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="resource" location="C:\Entratel-Multifile\Disinstallazione_Entratel-Multifile\resource" type="directory" uninstall="true" rollbackEnabledCancel="true">
			<![CDATA[false]]>
			</resource>
			<resource keyfile="false" name="iawin64_x64.dll" location="C:\Entratel-Multifile\Disinstallazione_Entratel-Multifile\resource\iawin64_x64.dll" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="iawin32.dll" location="C:\Entratel-Multifile\Disinstallazione_Entratel-Multifile\resource\iawin32.dll" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="win64_32_x64.exe" location="C:\Entratel-Multifile\Disinstallazione_Entratel-Multifile\resource\win64_32_x64.exe" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="remove.exe" location="C:\Entratel-Multifile\Disinstallazione_Entratel-Multifile\resource\remove.exe" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="invoker.exe" location="C:\Entratel-Multifile\Disinstallazione_Entratel-Multifile\resource\invoker.exe" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="win_reg_entry" location="$INSTALLED$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Entratel-Multifile|131103|DisplayName|STRING|Entratel-Multifile$DELETE$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Entratel-Multifile|131103|DisplayName" type="win_reg_entry" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="win_reg_entry" location="$INSTALLED$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Entratel-Multifile|131103|UninstallString|STRING|&quot;C:\Entratel-Multifile\Disinstallazione_Entratel-Multifile\DisinstallaEntratel-Multifile.exe&quot;$DELETE$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Entratel-Multifile|131103|UninstallString" type="win_reg_entry" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="win_reg_entry" location="$INSTALLED$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Entratel-Multifile|131103|Publisher|STRING|SOGEI$DELETE$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Entratel-Multifile|131103|Publisher" type="win_reg_entry" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="win_reg_entry" location="$INSTALLED$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Entratel-Multifile|131103|Contact|STRING|-$DELETE$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Entratel-Multifile|131103|Contact" type="win_reg_entry" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="win_reg_entry" location="$INSTALLED$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Entratel-Multifile|131103|ProductID|STRING|762d74c2-1ed4-11b2-8cc2-d5e50d0413d9$DELETE$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Entratel-Multifile|131103|ProductID" type="win_reg_entry" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="win_reg_entry" location="$INSTALLED$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Entratel-Multifile|131103|InstallLocation|STRING|C:\Entratel-Multifile$DELETE$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Entratel-Multifile|131103|InstallLocation" type="win_reg_entry" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="win_reg_entry" location="$INSTALLED$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Entratel-Multifile|131103|InstallDate|STRING|Tue Sep 30 09:01:21 CEST 2025$DELETE$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Entratel-Multifile|131103|InstallDate" type="win_reg_entry" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="win_reg_entry" location="$INSTALLED$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Entratel-Multifile|131103|DisplayVersion|STRING|1.7.0.0$DELETE$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Entratel-Multifile|131103|DisplayVersion" type="win_reg_entry" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="win_reg_entry" location="$INSTALLED$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Entratel-Multifile|131103|DisplayName|STRING|Entratel-Multifile$DELETE$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Entratel-Multifile|131103|DisplayName" type="win_reg_entry" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="win_reg_entry" location="$INSTALLED$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Entratel-Multifile|131103|EstimatedSize|INTEGER|b39f$DELETE$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Entratel-Multifile|131103|EstimatedSize" type="win_reg_entry" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="ZGWin32LaunchHelper.exe" location="C:\Entratel-Multifile\Disinstallazione_Entratel-Multifile\resource\ZGWin32LaunchHelper.exe" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name=".com.zerog.registry.xml" location="C:\Entratel-Multifile\Disinstallazione_Entratel-Multifile\.com.zerog.registry.xml" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="Entratel-Multifile_Installa_10_09_2025_09_03_17.log" location="C:\Entratel-Multifile\Disinstallazione_Entratel-Multifile\Logs\Entratel-Multifile_Installa_10_09_2025_09_03_17.log" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="Disinstallazione_Entratel-Multifile" location="C:\Entratel-Multifile\Disinstallazione_Entratel-Multifile" type="directory" uninstall="true" rollbackEnabledCancel="true">
			<![CDATA[false]]>
			</resource>
			<resource keyfile="false" name="win_reg_entry" location="$INSTALLED$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Entratel-Multifile|131103|DisplayName|STRING|Entratel-Multifile$DELETE$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Entratel-Multifile|131103|DisplayName" type="win_reg_entry" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="uninstaller.jar" location="C:\Entratel-Multifile\Disinstallazione_Entratel-Multifile\uninstaller.jar" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="true" name="DisinstallaEntratel-Multifile.exe" location="C:\Entratel-Multifile\Disinstallazione_Entratel-Multifile\DisinstallaEntratel-Multifile.exe" type="executable" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="DisinstallaEntratel-Multifile.lax" location="C:\Entratel-Multifile\Disinstallazione_Entratel-Multifile\DisinstallaEntratel-Multifile.lax" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="resource" location="C:\Entratel-Multifile\Disinstallazione_Entratel-Multifile\resource" type="directory" uninstall="true" rollbackEnabledCancel="true">
			<![CDATA[false]]>
			</resource>
			<resource keyfile="false" name="iawin64_x64.dll" location="C:\Entratel-Multifile\Disinstallazione_Entratel-Multifile\resource\iawin64_x64.dll" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="iawin32.dll" location="C:\Entratel-Multifile\Disinstallazione_Entratel-Multifile\resource\iawin32.dll" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="win64_32_x64.exe" location="C:\Entratel-Multifile\Disinstallazione_Entratel-Multifile\resource\win64_32_x64.exe" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="remove.exe" location="C:\Entratel-Multifile\Disinstallazione_Entratel-Multifile\resource\remove.exe" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="invoker.exe" location="C:\Entratel-Multifile\Disinstallazione_Entratel-Multifile\resource\invoker.exe" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="win_reg_entry" location="$INSTALLED$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Entratel-Multifile|131103|DisplayName|STRING|Entratel-Multifile$DELETE$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Entratel-Multifile|131103|DisplayName" type="win_reg_entry" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="win_reg_entry" location="$INSTALLED$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Entratel-Multifile|131103|UninstallString|STRING|&quot;C:\Entratel-Multifile\Disinstallazione_Entratel-Multifile\DisinstallaEntratel-Multifile.exe&quot;$DELETE$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Entratel-Multifile|131103|UninstallString" type="win_reg_entry" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="win_reg_entry" location="$INSTALLED$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Entratel-Multifile|131103|Publisher|STRING|SOGEI$DELETE$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Entratel-Multifile|131103|Publisher" type="win_reg_entry" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="win_reg_entry" location="$INSTALLED$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Entratel-Multifile|131103|Contact|STRING|-$DELETE$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Entratel-Multifile|131103|Contact" type="win_reg_entry" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="win_reg_entry" location="$INSTALLED$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Entratel-Multifile|131103|ProductID|STRING|762d74c2-1ed4-11b2-8cc2-d5e50d0413d9$DELETE$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Entratel-Multifile|131103|ProductID" type="win_reg_entry" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="win_reg_entry" location="$INSTALLED$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Entratel-Multifile|131103|InstallLocation|STRING|C:\Entratel-Multifile$DELETE$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Entratel-Multifile|131103|InstallLocation" type="win_reg_entry" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="win_reg_entry" location="$INSTALLED$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Entratel-Multifile|131103|InstallDate|STRING|Thu Oct 09 09:03:17 CEST 2025$DELETE$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Entratel-Multifile|131103|InstallDate" type="win_reg_entry" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="win_reg_entry" location="$INSTALLED$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Entratel-Multifile|131103|DisplayVersion|STRING|1.7.1.0$DELETE$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Entratel-Multifile|131103|DisplayVersion" type="win_reg_entry" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="win_reg_entry" location="$INSTALLED$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Entratel-Multifile|131103|DisplayName|STRING|Entratel-Multifile$DELETE$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Entratel-Multifile|131103|DisplayName" type="win_reg_entry" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="win_reg_entry" location="$INSTALLED$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Entratel-Multifile|131103|EstimatedSize|INTEGER|b398$DELETE$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Entratel-Multifile|131103|EstimatedSize" type="win_reg_entry" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="ZGWin32LaunchHelper.exe" location="C:\Entratel-Multifile\Disinstallazione_Entratel-Multifile\resource\ZGWin32LaunchHelper.exe" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name=".com.zerog.registry.xml" location="C:\Entratel-Multifile\Disinstallazione_Entratel-Multifile\.com.zerog.registry.xml" type="file" uninstall="true" rollbackEnabledCancel="true"/>
		</component>
	</components>
</registry>
